/* CSS Document */
body {
   font-family: Helvetica, sans-serif;
   font-size: 12px;
   margin: 0px;
   padding: 0px;
}
.calcolatore {
   background-color: #F7F7F7;
}
table {
   padding: 12px 2px;
   border: none;
}
form {
   background-color: #F7F7F7;
}
tr {
   height: 20px;
   border: none;
}
td.bottom {
   border-bottom: 1px solid #000;
   padding-bottom: 10px;
}
td {
   padding: 5px;
   border: none;
   height: 25px;
}
thead {
   font-weight: bold;
}
/*
.calculated {
   background-color: #CCFFCC;
}
*/
.border-top {
   border-top: 1px solid black;
}
.border-bottom {
   border-bottom: 1px solid black;
}
.border-left {
   border-left: 1px solid black;
}
.border-right {
   border-right: 1px solid black;
}
input[type=text], select {
   border: 1px solid #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   padding: 4px 7px;
   outline: 0;
   -webkit-appearance: none;
   width: 78%;
}
input[type=text], select {
   border: 1px solid #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   padding: 4px 7px;
   outline: 0;
   -webkit-appearance: none;
   width: 78%;
}
input[type=text] {
   text-align: right;
}
/*
input[disabled]{
    background-color: #ccffcc;
}
*/
label {
   cursor: pointer;
}
select.c12 {
   width: 60px;
}


#note h2 {
   font-weight: bold;
   font-size: 10px;
   text-transform: uppercase;
   color: #000;
}
#note {
   color: #666;
   font-size: 10px;
}
h1 {
   font-size: 14px
}
.d-inline-block { display: inline-block !important;}